-- 基础信息
base_info = {
	group_id = 133106238
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 238002, npc_id = 20056, pos = { x = -653.532, y = 212.300, z = 1283.847 }, rot = { x = 0.000, y = 5.255, z = 0.000 }, area_id = 8 }
}

-- 装置
gadgets = {
	{ config_id = 238001, gadget_id = 70290020, pos = { x = -653.512, y = 213.547, z = 1283.639 }, rot = { x = 21.175, y = 6.456, z = 0.000 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 238001 },
		regions = { },
		triggers = { },
		npcs = { 238002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
